
<section>
  <article>
    <button class="search-button"> search </button>
    <form>
      <input type="text" name="search"
    </form>

    <!-- <p>Results will show here. </p> -->
<h2> Results </h2>
<table style= "width:75%">
  <tr>
    <th>Item Name</th>
    <th>Buy Price</th>
    <th>Sell Price</th>
  </tr>
  <tr>
    <td>Domination Statis Webifier</td>
    <td>83,003,208ISK</td>
    <td>101,010,101ISK</td>
  </article>
</section>
